Bug 110204 - kenel oops on first boot after install
Summary: kenel oops on first boot after install
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-17 00:14 UTC by Michael Tibben
Modified: 2015-01-04 22:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:41:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages after first boot (34.18 KB, text/plain)
2003-11-17 00:16 UTC, Michael Tibben
no flags Details

Description Michael Tibben 2003-11-17 00:14:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6a)
Gecko/20031030

Description of problem:
On first boot after install, everything seems to boot as normal.
Graphical boot works fine.

As soon as it tries to launch X at the end of the bootup, the kernel
crashes.

I am running a Pentium 4 on a MSI 865PE Neo2 (Intel 865PE Chipset).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot linux
2.
3.
    

Actual Results:  kernel oops when starting X

Expected Results:  no crash

Additional info:

Comment 1 Michael Tibben 2003-11-17 00:16:02 UTC
Created attachment 96008 [details]
/var/log/messages after first boot

i have attached the message log of the first boot

Comment 2 Paul Jenner 2003-12-12 15:10:54 UTC
Related to 111987? Also shows OOPS on X PCI scan after airo driver loaded.

Comment 3 David Lawrence 2004-09-29 19:41:08 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.